server:
  log: "./log/server.log"
mqtt:
  broker: "tcp://fiot.afuav.com:2883"
iceservers:
  - url: "stun1.afuav.com:3478"
    username: "feima"
    password: "feimastun"
  - url: "stun2.afuav.com:3478"
    username: "feima"
    password: "feimastun"